.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.779297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.381980px;}
.lsb{letter-spacing:-0.300128px;}
.ls1a{letter-spacing:-0.190990px;}
.lsc{letter-spacing:-0.167604px;}
.ls12{letter-spacing:-0.152013px;}
.ls1b{letter-spacing:-0.109137px;}
.ls21{letter-spacing:-0.105240px;}
.ls15{letter-spacing:-0.101342px;}
.ls17{letter-spacing:-0.093546px;}
.ls11{letter-spacing:-0.089648px;}
.ls4{letter-spacing:-0.081853px;}
.ls1e{letter-spacing:-0.077955px;}
.ls19{letter-spacing:-0.070160px;}
.ls22{letter-spacing:-0.062364px;}
.lsf{letter-spacing:-0.054569px;}
.ls3{letter-spacing:-0.049854px;}
.lsa{letter-spacing:-0.042875px;}
.lsd{letter-spacing:-0.038978px;}
.ls1f{letter-spacing:-0.035080px;}
.lse{letter-spacing:-0.027284px;}
.ls2{letter-spacing:-0.006232px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.015591px;}
.ls16{letter-spacing:0.019489px;}
.ls7{letter-spacing:0.029898px;}
.ls13{letter-spacing:0.031182px;}
.ls10{letter-spacing:0.070160px;}
.ls6{letter-spacing:0.081152px;}
.ls9{letter-spacing:0.089648px;}
.ls1d{letter-spacing:0.097444px;}
.ls5{letter-spacing:0.098028px;}
.ls14{letter-spacing:0.101342px;}
.ls1{letter-spacing:0.130704px;}
.ls8{letter-spacing:0.206581px;}
.ls1c{letter-spacing:0.257252px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.323514px;}
.ws18{word-spacing:-0.319616px;}
.ws7{word-spacing:-0.311821px;}
.ws1{word-spacing:-0.275412px;}
.ws17{word-spacing:-0.241661px;}
.wsa{word-spacing:-0.194888px;}
.ws6{word-spacing:-0.190990px;}
.ws9{word-spacing:-0.183195px;}
.ws14{word-spacing:-0.152013px;}
.wsd{word-spacing:-0.132524px;}
.ws3{word-spacing:-0.124635px;}
.wsc{word-spacing:-0.054569px;}
.ws2{word-spacing:-0.049854px;}
.wsf{word-spacing:-0.015591px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.015591px;}
.ws1a{word-spacing:0.050671px;}
.ws5{word-spacing:0.064067px;}
.wsb{word-spacing:0.070160px;}
.ws8{word-spacing:0.077955px;}
.ws19{word-spacing:0.093546px;}
.ws12{word-spacing:0.109137px;}
.ws11{word-spacing:0.116933px;}
.ws1b{word-spacing:0.120831px;}
.wse{word-spacing:0.167604px;}
.ws4{word-spacing:0.251998px;}
.ws16{word-spacing:0.366389px;}
.ws13{word-spacing:0.397572px;}
._0{margin-left:-1.162332px;}
._1{width:1.301852px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.010000px;}
.fs4{font-size:38.977600px;}
.fs5{font-size:42.711600px;}
.fs0{font-size:46.680000px;}
.fs3{font-size:62.317600px;}
.fs2{font-size:70.020000px;}
.y14{bottom:5.109860px;}
.y40{bottom:126.321020px;}
.y0{bottom:142.998319px;}
.y13{bottom:185.608605px;}
.y2f{bottom:216.258949px;}
.y2e{bottom:234.478474px;}
.y2d{bottom:234.575545px;}
.y2c{bottom:253.566938px;}
.y2b{bottom:271.786464px;}
.y2a{bottom:271.883535px;}
.y29{bottom:290.874928px;}
.y28{bottom:290.971999px;}
.y27{bottom:310.155968px;}
.y3f{bottom:313.241873px;}
.y26{bottom:328.279988px;}
.y25{bottom:328.377059px;}
.y3e{bottom:331.365894px;}
.y24{bottom:347.465523px;}
.y3d{bottom:349.489915px;}
.y23{bottom:365.589543px;}
.y22{bottom:365.686614px;}
.y3c{bottom:367.709440px;}
.y21{bottom:384.775078px;}
.y3b{bottom:385.736390px;}
.y20{bottom:402.899099px;}
.y3a{bottom:403.955916px;}
.y1f{bottom:421.023119px;}
.y1e{bottom:421.120190px;}
.y39{bottom:422.079936px;}
.y38{bottom:440.203957px;}
.y1d{bottom:440.208654px;}
.y1c{bottom:440.305725px;}
.y37{bottom:458.327978px;}
.y36{bottom:458.425048px;}
.y1b{bottom:459.394189px;}
.y35{bottom:477.513512px;}
.y1a{bottom:477.518209px;}
.y34{bottom:477.610583px;}
.y19{bottom:477.615280px;}
.y33{bottom:496.794552px;}
.y18{bottom:496.799249px;}
.y32{bottom:496.891622px;}
.y17{bottom:496.896319px;}
.y31{bottom:515.883016px;}
.y16{bottom:515.887713px;}
.y30{bottom:534.102541px;}
.y15{bottom:534.107238px;}
.y12{bottom:557.244045px;}
.y11{bottom:576.139436px;}
.y10{bottom:594.358962px;}
.yf{bottom:612.482982px;}
.ye{bottom:630.607003px;}
.yd{bottom:649.791272px;}
.yc{bottom:669.843171px;}
.yb{bottom:689.798667px;}
.ya{bottom:1002.819514px;}
.y9{bottom:1024.607541px;}
.y8{bottom:1062.494062px;}
.y7{bottom:1081.967541px;}
.y6{bottom:1110.406532px;}
.y5{bottom:1133.446936px;}
.y4{bottom:1175.189591px;}
.y3{bottom:1238.623003px;}
.y2{bottom:1257.036437px;}
.y1{bottom:1278.726962px;}
.hb{height:23.426017px;}
.h3{height:25.813037px;}
.hc{height:25.978723px;}
.ha{height:28.738367px;}
.h7{height:29.119008px;}
.h8{height:31.908568px;}
.h9{height:32.763635px;}
.h2{height:34.417383px;}
.h5{height:34.873242px;}
.h6{height:46.555629px;}
.h4{height:52.309863px;}
.h1{height:1108.638655px;}
.h0{height:1352.860504px;}
.w2{width:4.723765px;}
.w1{width:759.979832px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x0{left:98.010084px;}
.x5{left:125.902790px;}
.x1{left:140.652504px;}
.xc{left:281.112202px;}
.xa{left:294.705076px;}
.xe{left:323.433277px;}
.x4{left:394.578958px;}
.x8{left:414.341647px;}
.x9{left:416.366118px;}
.x6{left:436.225210px;}
.x2{left:478.160672px;}
.xb{left:521.445782px;}
.x7{left:571.961143px;}
.xf{left:584.975920px;}
.x10{left:590.663945px;}
.x11{left:618.814419px;}
.x3{left:661.423462px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.316985pt;}
.lsb{letter-spacing:-0.249060pt;}
.ls1a{letter-spacing:-0.158493pt;}
.lsc{letter-spacing:-0.139085pt;}
.ls12{letter-spacing:-0.126147pt;}
.ls1b{letter-spacing:-0.090567pt;}
.ls21{letter-spacing:-0.087333pt;}
.ls15{letter-spacing:-0.084098pt;}
.ls17{letter-spacing:-0.077629pt;}
.ls11{letter-spacing:-0.074394pt;}
.ls4{letter-spacing:-0.067925pt;}
.ls1e{letter-spacing:-0.064691pt;}
.ls19{letter-spacing:-0.058222pt;}
.ls22{letter-spacing:-0.051753pt;}
.lsf{letter-spacing:-0.045284pt;}
.ls3{letter-spacing:-0.041371pt;}
.lsa{letter-spacing:-0.035580pt;}
.lsd{letter-spacing:-0.032345pt;}
.ls1f{letter-spacing:-0.029111pt;}
.lse{letter-spacing:-0.022642pt;}
.ls2{letter-spacing:-0.005171pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.012938pt;}
.ls16{letter-spacing:0.016173pt;}
.ls7{letter-spacing:0.024811pt;}
.ls13{letter-spacing:0.025876pt;}
.ls10{letter-spacing:0.058222pt;}
.ls6{letter-spacing:0.067344pt;}
.ls9{letter-spacing:0.074394pt;}
.ls1d{letter-spacing:0.080864pt;}
.ls5{letter-spacing:0.081348pt;}
.ls14{letter-spacing:0.084098pt;}
.ls1{letter-spacing:0.108464pt;}
.ls8{letter-spacing:0.171431pt;}
.ls1c{letter-spacing:0.213480pt;}
.ws10{word-spacing:-0.268467pt;}
.ws18{word-spacing:-0.265233pt;}
.ws7{word-spacing:-0.258763pt;}
.ws1{word-spacing:-0.228550pt;}
.ws17{word-spacing:-0.200542pt;}
.wsa{word-spacing:-0.161727pt;}
.ws6{word-spacing:-0.158493pt;}
.ws9{word-spacing:-0.152024pt;}
.ws14{word-spacing:-0.126147pt;}
.wsd{word-spacing:-0.109974pt;}
.ws3{word-spacing:-0.103428pt;}
.wsc{word-spacing:-0.045284pt;}
.ws2{word-spacing:-0.041371pt;}
.wsf{word-spacing:-0.012938pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.012938pt;}
.ws1a{word-spacing:0.042049pt;}
.ws5{word-spacing:0.053166pt;}
.wsb{word-spacing:0.058222pt;}
.ws8{word-spacing:0.064691pt;}
.ws19{word-spacing:0.077629pt;}
.ws12{word-spacing:0.090567pt;}
.ws11{word-spacing:0.097036pt;}
.ws1b{word-spacing:0.100271pt;}
.wse{word-spacing:0.139085pt;}
.ws4{word-spacing:0.209120pt;}
.ws16{word-spacing:0.304047pt;}
.ws13{word-spacing:0.329923pt;}
._0{margin-left:-0.964557pt;}
._1{width:1.080337pt;}
.fs1{font-size:29.052929pt;}
.fs4{font-size:32.345428pt;}
.fs5{font-size:35.444075pt;}
.fs0{font-size:38.737238pt;}
.fs3{font-size:51.714047pt;}
.fs2{font-size:58.105858pt;}
.y14{bottom:4.240400pt;}
.y40{bottom:104.827067pt;}
.y0{bottom:118.666667pt;}
.y13{bottom:154.026667pt;}
.y2f{bottom:179.461750pt;}
.y2e{bottom:194.581161pt;}
.y2d{bottom:194.661714pt;}
.y2c{bottom:210.421657pt;}
.y2b{bottom:225.541068pt;}
.y2a{bottom:225.621622pt;}
.y29{bottom:241.381565pt;}
.y28{bottom:241.462119pt;}
.y27{bottom:257.381870pt;}
.y3f{bottom:259.942698pt;}
.y26{bottom:272.422026pt;}
.y25{bottom:272.502580pt;}
.y3e{bottom:274.982855pt;}
.y24{bottom:288.343077pt;}
.y3d{bottom:290.023011pt;}
.y23{bottom:303.383233pt;}
.y22{bottom:303.463787pt;}
.y3c{bottom:305.142422pt;}
.y21{bottom:319.304284pt;}
.y3b{bottom:320.102025pt;}
.y20{bottom:334.344440pt;}
.y3a{bottom:335.221436pt;}
.y1f{bottom:349.384597pt;}
.y1e{bottom:349.465151pt;}
.y39{bottom:350.261593pt;}
.y38{bottom:365.301749pt;}
.y1d{bottom:365.305647pt;}
.y1c{bottom:365.386201pt;}
.y37{bottom:380.341906pt;}
.y36{bottom:380.422460pt;}
.y1b{bottom:381.226698pt;}
.y35{bottom:396.262956pt;}
.y1a{bottom:396.266854pt;}
.y34{bottom:396.343510pt;}
.y19{bottom:396.347408pt;}
.y33{bottom:412.263261pt;}
.y18{bottom:412.267159pt;}
.y32{bottom:412.343815pt;}
.y17{bottom:412.347713pt;}
.y31{bottom:428.103758pt;}
.y16{bottom:428.107656pt;}
.y30{bottom:443.223169pt;}
.y15{bottom:443.227067pt;}
.y12{bottom:462.427067pt;}
.y11{bottom:478.107342pt;}
.y10{bottom:493.226753pt;}
.yf{bottom:508.266910pt;}
.ye{bottom:523.307067pt;}
.yd{bottom:539.227067pt;}
.yc{bottom:555.867067pt;}
.yb{bottom:572.427067pt;}
.ya{bottom:832.186347pt;}
.y9{bottom:850.267067pt;}
.y8{bottom:881.707067pt;}
.y7{bottom:897.867067pt;}
.y6{bottom:921.467067pt;}
.y5{bottom:940.587067pt;}
.y4{bottom:975.227067pt;}
.y3{bottom:1027.867067pt;}
.y2{bottom:1043.147392pt;}
.y1{bottom:1061.147200pt;}
.hb{height:19.440000pt;}
.h3{height:21.420861pt;}
.hc{height:21.558354pt;}
.ha{height:23.848436pt;}
.h7{height:24.164309pt;}
.h8{height:26.479216pt;}
.h9{height:27.188790pt;}
.h2{height:28.561148pt;}
.h5{height:28.939441pt;}
.h6{height:38.634030pt;}
.h4{height:43.409161pt;}
.h1{height:920.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:3.920000pt;}
.w1{width:630.666667pt;}
.w0{width:793.333333pt;}
.xd{left:0.000000pt;}
.x0{left:81.333333pt;}
.x5{left:104.480000pt;}
.x1{left:116.720000pt;}
.xc{left:233.280000pt;}
.xa{left:244.560000pt;}
.xe{left:268.399999pt;}
.x4{left:327.440000pt;}
.x8{left:343.840000pt;}
.x9{left:345.520000pt;}
.x6{left:362.000000pt;}
.x2{left:396.800000pt;}
.xb{left:432.720000pt;}
.x7{left:474.640000pt;}
.xf{left:485.440269pt;}
.x10{left:490.160456pt;}
.x11{left:513.521031pt;}
.x3{left:548.880000pt;}
}
